Subject: Re: Building joe 2.8 with gcc 2.95.2
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 14 Mar 2000 21:52:00 +0200

Hi Chris,

>Ok.  I duplicated this.

Just thought, I'm the only one ...

>I'm sorry that I missed it the first time.  I'll take a look
>and see what I can do to fix it.

Great!

>
>Thanks for the pointer to the test case.

You're welcome.

>
>cgf

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]